@media (max-width: 1160px) {
	.header__menu-toggler {
		display: block;
	}
	.header__menu {
		position: absolute;
		left: 0;
		transform: translateY(25px);
		width: 100%;
		background-color: #fff;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 1em;
		margin: 0;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		z-index: 12;
		box-shadow: 0 7px 6px rgba(0, 0, 0, .2);
		pointer-events: none;
		z-index: -1;
		opacity: 0;
		transition: all .2s ease-in-out;
	}
	.header__submenu {
		position: static;
		transform: none;
		opacity: 1;
		box-shadow: none;
		min-width: auto;
		padding-bottom: 0;
		z-index: 12;
		pointer-events: all;
	}
	.header__submenu-link {
		font-size: .9em;
		color: #000;
	}
	.header__menu--is-visible {
		opacity: 1;
		z-index: 12;
		pointer-events: all;
		transform: translateY(50px);
	}
	.header__menu-item {
		margin: 0 0 1em 0;
		text-align: center;
	}
	.button--phone:after, .button-box--phone:after {
		display: none;
	}
	.form__submit {
		padding: 1.26em 1.8em 1.2em 1.8em;
	}
}
@media (max-width: 1110px) {
	html {
		font-size: .8rem;
	}
	.contacts {
		min-height: 44px;
	}
	.latest-news__item-title {
		margin-bottom: .2em;
	}
	.latest-news__item .button--common {
		margin-bottom: .5em;
	}
	.latest-news__teaser {
		flex-wrap: wrap;
	}
	.banner__container {
		flex-wrap: wrap;
	}
}
@media (max-width: 767px) {
	.form__component--submit {
		padding-left: 0;
	}
	.latest-news__item {
		width: 100%;
	}
	.latest-news__items {
		flex-wrap: wrap;
	}
	.form__component {
		width: 100%;
	}
	.footer__about-container {
		justify-content: center;
		flex-direction: column;
	}

	.footer__column-menu {
		width: calc(40% - 2em);
	}
	.footer__column-contacts {
		width: calc(40% - 2em);
	}
	.footer__column-socials {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.contacts--mail {
		padding-left: 3.6em;
	}
	.footer__logo {
		margin: 0 auto .5em auto;
	}
	.footer__columns {
		justify-content: space-evenly;
	}
	.features__item {
		width: 33.3%;
	}
	.present__info {
		padding-top: 1em;
		padding-bottom: 2em;
	}
	.button {
		box-shadow: none;
	}
	.present__title {
		font-size: 1.7rem;
	}
	.present__description {
		font-size: .9rem;
	}
	.header__contacts-callback {
		margin-top: .25em;
		margin-left: 1.1em;
	}
	.footer__column-menu {
		width: 100%;
		justify-content: center;
		display: flex;
	}
	.footer__menu {
		width: 358px;
		max-width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.footer__column-contacts {
		width: 100%;
	}
	.description {
		font-size: .85rem;
	}
}
@media (max-width: 677px) {
	.features__item-pic {
		width: 100px;
		height: 100px;
	}
}
@media (max-width: 610px) {
	.present__container {
		transform: none;
	}
	.present__info {
		width: 100%;
	}
	.present__image {
		display: none;
	}
	.header__menu-toggler {
		margin: auto auto auto 1.75em;
	}
	.articles-item {
		flex-direction: column;
	}
	.articles-item-pic, .latest-news__teaser-pic {
		flex: auto;
	}
}
@media (max-width: 577px) {
	.header {
		padding-top: 1.1em;
		padding-bottom: .2em;
	}
	.header__container {
		flex-wrap: wrap;
	}
	.header__contacts {
		width: 100%;
		margin-top: 1em;
	}
	.header__menu-toggler {
		margin: auto 1em auto auto;
	}
	.header__contacts {
		min-height: 44px;
	}
	.header__logo-img {
		max-width: 224px;
	}
	.partners .slick-track {
		margin: 0;
	}
	.partners .slick-slide {
		margin: 0;
	}
	.partners__item {
		display: inline-flex !important;
		justify-content: center;
	}
}
@media (max-width: 420px) {
	.features__item {
		width: 50%;
	}
}